package wtf.opal.event.impl.game.player.movement.step;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class StepEvent {
   private float stepHeight;

   public StepEvent(float stepHeight) {
      this.stepHeight = stepHeight;
   }

   public float getStepHeight() {
      return this.stepHeight;
   }

   public void setStepHeight(float stepHeight) {
      this.stepHeight = stepHeight;
   }
}
